####################################################################
# COPYRIGHT Heidelberger Druckmaschinen AG, 1999-2004
#      ALL RIGHTS RESERVED
#
# Toolbox
# Default Resource File "German"
#
# IMPORTANT NOTES FOR TRANSLATION:
#   Translate only text AFTER equals sign.
#   Don't translate/change brackets and everything within, they are placeholders.
#   Don't translate anything starting with # - those texts are comments with
#   context information for text resources.
#
####################################################################

IDS_PDFR_FILEVERSION=1.0.0
IDS_PDFR_YES=Yes
IDS_PDFR_NO=No
IDS_PDFR_NOTEQUAL=not equal
IDS_PDFR_EQUAL=equal
IDS_PDFR_SMALLER=less than
IDS_PDFR_GREATER=greater than
IDS_PDFR_UNKNOWN=Unknown
IDS_PDFR_OVERVIEW=Document overview
IDS_PDFR_PAGE=Page
IDS_PDFR_PAGENUM=Page %d
IDS_PDFR_MEDIASIZE=Media Box:
IDS_PDFR_MEDIASIZES=Media Box(%d):
IDS_PDFR_TRIMSIZE=Trim Box:
IDS_PDFR_TRIMSIZES=Trim Box(%d):
IDS_PDFR_NOTDIRECT=not set directly
IDS_PDFR_CHECKED=checked
IDS_PDFR_OPWHITEYES=Page content is using overprint CMYK white
IDS_PDFR_OPWHITENO=Page content is not using overprint CMYK white
IDS_PDFR_OPGRAYYES=Page content is using overprint DeviceGray
IDS_PDFR_OPGRAYNO=Page content is not using overprint DeviceGray
IDS_PDFR_OPCOLORYES=Page content is using overprinting colors
IDS_PDFR_OPCOLORNO=Page content is not using overprinting colors
IDS_PDFR_MAXDOTABOVE=Maximum element area coverage %.1lf%% is above the %.1lf%% threshold
IDS_PDFR_MAXDOTBELOW=Maximum element area coverage %.1lf%% is below the %.1lf%% threshold
IDS_PDFR_FLATABOVE=Largest flatness %.2lf pixel is above %.2lf pixel threshold
IDS_PDFR_FLATBELOW=Largest flatness is below %.2lf pixel threshold
IDS_PDFR_STRWIDTHABOVE=Smallest line weight is above hairline threshold %s
IDS_PDFR_STRWIDTHBELOW=Smallest line weight %s is below hairline threshold %s
IDS_PDFR_POSTSCRIPTYES=Page content is using PostScript
IDS_PDFR_POSTSCRIPTNO=Page content is not using PostScript
IDS_PDFR_ROTATE=Page is rotated clockwise %d degrees
IDS_PDFR_SEPNAME=Separation name:
IDS_PDFR_RECIPEUNKNOWN=recipe unknown
IDS_PDFR_PDFXCONFORM=PDF/X conform:
IDS_PDFR_PSEUDOPAGE=Page is pseudo composite (was pre-separated)
IDS_PDFR_PSEUDODOC=Document is pseudo composite (was pre-separated)
IDS_PDFR_COLCTRL=Page is color controlled by Heidelberg color matcher engine
IDS_PDFR_PGTRAP=Page is trapped by Heidelberg trapping engine
IDS_PDFR_NSEP=Color separations: %d
IDS_PDFR_COLBW=Colored: %d  Black-and-white: %d
IDS_PDFR_COLPR=%d problem(s) with color names
IDS_PDFR_COLSPACE=Color spaces
IDS_PDFR_CMMREQ=CMM required
IDS_PDFR_NFONTS=Fonts: %d
IDS_PDFR_USERFONTS=%d x Type3 (user-defined font)
IDS_PDFR_EMBSUB=embedded subset
IDS_PDFR_EMBED=embedded
IDS_PDFR_NOTEMB=not embedded
IDS_PDFR_TITLE=Title:
IDS_PDFR_CREATOR=Creator:
IDS_PDFR_PRODUCER=Producer:
IDS_PDFR_AUTHOR=Author:
IDS_PDFR_CREDATE=Creation Date:
IDS_PDFR_MODDATE=Modification Date:
IDS_PDFR_FILENAME=File name:
IDS_PDFR_LOCATION=Location:
IDS_PDFR_NOTAVAILABLE=Not available
IDS_PDFR_FILESIZE=File size:
IDS_PDFR_PDFVERSION=PDF Version:
IDS_PDFR_PDFUNKNOWN=PDF %d.%d format unknown
IDS_PDFR_TRAPPED=Trapped:
IDS_PDFR_VERSION=Version:
IDS_PDFR_NOTSET=Not set
IDS_PDFR_OUTINTENT=Output Intent:
IDS_PDFR_PRDYSHEET=Document is Heidelberg Prinect Printready layout sheet
IDS_PDFR_SIGNASHEET=Document is Heidelberg Prinect Signa Station layout sheet
IDS_PDFR_PERMYES=Document protection allows modify, print and save
IDS_PDFR_PERMNO=Document is protected against modify, print or save
IDS_PDFR_TRANSPYES=Transparency is present
IDS_PDFR_TRANSPNO=No transparency present
IDS_PDFR_LAYERSYES=Layers (optional contents) are present
IDS_PDFR_LAYERSNO=No layers (optional contents) are present
IDS_PDFR_PDF16YES=PDF 1.6 content (OpenType/NChannel) present
IDS_PDFR_PDF16NO=No PDF 1.6 content (OpenType/NChannel) present
IDS_PDFR_ROTAYES=%d Page(s) are rotated using /Rotate key
IDS_PDFR_ROTANO=No page is rotated using /Rotate key
IDS_PDFR_OPIYES=OPI information present
IDS_PDFR_OPINO=No OPI information present
IDS_PDFR_ACTIONYES=Action, JavaScript or Comment within printable area
IDS_PDFR_ACTIONNO=No Action, JavaScript or Comment within printable area
IDS_PDFR_ACTION_APPLY=Form, stamp or markup applied to page description
IDS_PDFR_ACTION_REMOVE=Action, JavaScript or Comment removed
IDS_PDFR_SCREENHDAG=Heidelberg screening information (%d) present
IDS_PDFR_SCREENMANY=Multiple screening information present
IDS_PDFR_SCREENANY=Screening information (non PDF/X conform) present
IDS_PDFR_SCREENPDFX=Screening information (PDF/X conform) present
IDS_PDFR_SCREENNONE=No screening information available
IDS_PDFR_SCREENINFO=Screening Information: %d
IDS_PDFR_SCREENINFOHDAG=Heidelberg Screening:
IDS_PDFR_SCREENINFOSTDYES=Standard Screening  Name:
IDS_PDFR_SCREENINFOSTDNO=Non Standard Screening!  Name:
IDS_PDFR_SCREENPARA=Angle: %5.1lf  Frequency: %5.1lf  Spot function: %s
IDS_PDFR_HALFTONE=Halftone Type: %d
IDS_PDFR_HALFTONESTDNO=Non Standard! (Halftone Type: %d)
IDS_PDFR_NONSTANDARD=Non-Standard
IDS_PDFR_TRANSFERYES=Page content is using transfer curves
IDS_PDFR_TRANSFERNO=Page content is not using transfer curves
IDS_PDFR_DOCSEPA=Document is pre-separated
IDS_PDFR_COMPPAGE=Composite page %d:
IDS_PDFR_ORIGSHEET=Original pages belonging to this sheet surface:
IDS_PDFR_SHEETPAGE=%d. %s (page %d)
IDS_PDFR_NUMPAGES=Number of pages:
IDS_PDFR_NUMDOCS=Documents / Pages:
IDS_PDFR_IMAGES=Images: %d
IDS_PDFR_CHECKRES=Checked Resolution:
IDS_PDFR_BITMAPS=Bitmaps: %d
IDS_PDFR_IMACOMPYES=%d of %d images are using lossy JPEG compression (up to %.1lf%% original size)
IDS_PDFR_IMACOMPNO=All images (%d) are using lossless compression
IDS_PDFR_COMMENT=Document contains a %s PDF Report\rSee Document -> File Attachements...
IDS_PDFR_PARANAME=Settings used: %s
#
IDS_PDFR_NUM_ERROR=Error
IDS_PDFR_NUM_WARNING=Warning
IDS_PDFR_NUM_FIXED=Fixed
IDS_PDFR_NUM_INFO=Info
#
IDS_PDFR_RESULT_HEADER=Summary
IDS_PDFR_DETAILS_HEADER=Details
IDS_PDFR_ADDITIONAL_INFO=Additional information
IDS_PDFR_NAME_DOCUMENT=Document
IDS_PDFR_NAME_PAGES=Pages
IDS_PDFR_NAME_FONTS=Fonts
IDS_PDFR_NAME_IMAGES=Images
IDS_PDFR_NAME_COLORS=Colors
IDS_PDFR_NAME_PDFX=PDF/X
IDS_PDFR_NAME_CONTENT=Content
#
IDS_PDFR_DOC_PDFMIN=PDF Version %d.%d is below %d.%d
IDS_PDFR_DOC_PDFMAX=PDF Version %d.%d is above %d.%d
IDS_PDFR_DOC_CREATOR_POSLIST=Neither 'Creator' nor 'Application' is one of %s
IDS_PDFR_DOC_CREATOR_NEGLIST='Creator' or 'Application' is one of %s
IDS_PDFR_DOC_CREATOR_UNKNOWN='Creator' or 'Application' is unknown
IDS_PDFR_DOC_CHANGES=Modification of document is not allowed
IDS_PDFR_DOC_SAVE=Saving document is not allowed
IDS_PDFR_DOC_PRINT=Printing document is not allowed
IDS_PDFR_DOC_SIZE=File size %d MByte is above %d MByte
IDS_PDFR_DOC_PDFVT_BAD=PDF/VT administration data do not match document
#
IDS_PDFR_PDFX_VERSION=PDF does not comply with the requirements of %s
IDS_PDFR_PDFX_INTENT_MISSING=PDF/X output intent is missing
IDS_PDFR_PDFX_INTENT_ISNOT=PDF/X output intent is not %s
IDS_PDFR_PDFX_INTENT_NOTEMBEDDED=PDF/X output intent ICC profile is not embedded
IDS_PDFR_PDFX_TRAPPED=Trapped key is not set
IDS_PDFR_PDFX_TITLE=Document title is missing
IDS_PDFR_PDFX_DATE=Creation or modification date is missing
IDS_PDFR_PDFX_FILTER=Filter is not PDF/X-compliant
#
IDS_PDFR_PAGE_ROTATE=Page is rotated %d degrees by the rotation operator
IDS_PDFR_PAGE_ROTATE_REMOVE=Page rotated by %d degrees was removed
IDS_PDFR_PAGE_ROTATE_APPLY=Page rotated by %d degrees was applied
IDS_PDFR_PAGE_TRIM_SET=Trim box is not set directly or identical to media box
IDS_PDFR_PAGE_TRIM_SIZE=Trim box %s is not %s
IDS_PDFR_PAGE_TRIM_EQUAL=Trim box %s is different to first page %s
IDS_PDFR_PAGE_ORIENTATION=Orientation is not uniform to first page
IDS_PDFR_PAGE_LANDSCAPE=Orientation is not landscape
IDS_PDFR_PAGE_PORTRAIT=Orientation is not portrait
IDS_PDFR_PAGE_MEDIA_CROP_EQUAL=Media box and Crop Box are different
IDS_PDFR_PAGE_BOXES_PDFX=Page boxes are not PDF/X-compliant
IDS_PDFR_PAGE_ISEMPTY=Page contents are empty
IDS_PDFR_PAGE_SEPARATED=Page is separated
IDS_PDFR_PAGE_NUMBER=Number of pages in document %d is %s %d
#
IDS_PDFR_FONT_NOT_EMBEDDED=%s: Font is not embedded
IDS_PDFR_FONT_EMBED_ILLEGAL=Font %s embedding illegal
IDS_PDFR_FONT_TYPE1=%s: Type1 font
IDS_PDFR_FONT_TYPE3=Type3 (user-defined) font
IDS_PDFR_FONT_TYPE3_GRAPHIC=Type3 graphic font (user-defined)
IDS_PDFR_FONT_TYPE3_BITMAP=Type3 bitmap font (user-defined)
IDS_PDFR_FONT_MMTYPE1=%s: Multiple master font
IDS_PDFR_FONT_TRUETYPE=%s: TrueType font
IDS_PDFR_FONT_OPENTYPE=%s: OpenType font
IDS_PDFR_FONT_CIDTYPE1=%s: Type1 CID font
IDS_PDFR_FONT_CIDTRUETYPE=%s: TrueType CID font
IDS_PDFR_FONT_COURIER=%s is used inside trim box
IDS_PDFR_FONT_ENCODING=Font encoding of %s is not that recommended for PDF
IDS_PDFR_FONT_SYMBOL_ENCODING=Encoding of symbol font %s is ambiguous
IDS_PDFR_FONT_UNIQUEID=%s and %s have the same unique identifier
IDS_PDFR_FONT_SMALL=%s: Font size %s is below %s
IDS_PDFR_FONT_COLORED_NSEPS=%s (%s) uses %d separations
IDS_PDFR_FONT_BLACKKO=Black font %s (%s) is knockout
IDS_PDFR_FONT_CHARWIDTH0=%s: Width of a character is not defined
IDS_PDFR_FONT_NOTDEF=%s: Character is not defined (".notdef")
IDS_PDFR_FONT_MULTIPLE_GLYPH=%s: Character is defined several times
IDS_PDFR_FONT_BAD_GLYPH=%s: Character is not defined correctly
IDS_PDFR_FONT_EMPTY_NONSPACE=%s: Character without glyph is not defined as space
IDS_PDFR_FONT_NAME_CONTAINS=%s: Font name contains %s
IDS_PDFR_FONT_STEM_WIDTH=%s: Stem width of font %s is less than %s
#
IDS_PDFR_COLOR_DEVCMYK=Device CMYK
IDS_PDFR_COLOR_CALCMYK=ICC profile (CMYK)
IDS_PDFR_COLOR_CALCMYK2=ICC CMYK
IDS_PDFR_COLOR_DEVRGB=Device RGB
IDS_PDFR_COLOR_CALRGB=Calibrated RGB
IDS_PDFR_COLOR_ICCRGB=ICC Profile (RGB)
IDS_PDFR_COLOR_ICCRGB2=ICC RGB
IDS_PDFR_COLOR_DEVGRAY=Device Gray
IDS_PDFR_COLOR_CALGRAY=Calibrated Gray
IDS_PDFR_COLOR_ICCGRAY=ICC Profile (Gray)
IDS_PDFR_COLOR_ICCGRAY2=ICC Gray
IDS_PDFR_COLOR_CIELAB=CIE L*a*b
IDS_PDFR_COLOR_PATTERN=Pattern
IDS_PDFR_COLOR_SEPARATION=Spot Color
IDS_PDFR_COLOR_DEVICEN=Multicolor
IDS_PDFR_COLOR_NCHANNEL=DeviceN
IDS_PDFR_COLOR_SPACE=Color space:
#
IDS_PDFR_COLOR_OP_WHITE=CMYK white is overprinting
IDS_PDFR_COLOR_OP_GRAY=Gray is overprinting
IDS_PDFR_COLOR_OP_SPOT=Spot color %s is overprinting
IDS_PDFR_COLOR_OP_SPOT_NORMAL="Normal" spot color %s  is overprinting
IDS_PDFR_COLOR_OP_SPOT_OPAQUE="Opaque" spot color %s  is overprinting
IDS_PDFR_COLOR_KO_SPOT_TRANSPARENT="Transparent" spot color %s is knockout 
IDS_PDFR_COLOR_KO_SPOT_DIELINE="DieLine" spot color %s is knockout
IDS_PDFR_COLOR_OP_PROC=Process color %s is overprinting
IDS_PDFR_COLOR_OP_ANY=%s is overprinting
IDS_PDFR_COLOR_OP_ZEROSPOT=0% spot color %s is overprinting
IDS_PDFR_COLOR_OP_ICCCMYK=CMYK with ICC profile is overprinting
IDS_PDFR_COLOR_ALL=Marks color 'All' is used inside trim box
IDS_PDFR_COLOR_ALLCMYK=400% CMYK is used inside trim box
IDS_PDFR_COLOR_GRAY_RGB=R=G=B Gray
IDS_PDFR_COLOR_GRAY_CMY=C=M=Y,K=0 Gray
IDS_PDFR_COLOR_BLACK_CMYK=4-color CMYK Black
IDS_PDFR_COLOR_SPOT_CONFLICTS=Spot color naming conflict: %s and %s
IDS_PDFR_COLOR_SPOT_MULTIPLE=Spot color %s has multiple defines
IDS_PDFR_COLOR_SPOT_NUMSEPS=Number of spot colors %d is %s %d
IDS_PDFR_COLOR_PANTONE_OLD=Old-style Pantone color name: %s
IDS_PDFR_COLOR_PANTONE_BAD=Illegal Pantone color name: %s
IDS_PDFR_COLOR_HKS_BAD=Illegal HKS color name: %s
IDS_PDFR_COLOR_SPOT_NONASCII=Color name %s contains non-ASCII characters
IDS_PDFR_COLOR_SPOT_INTABLE=Spot color %s not availabe in color tables
IDS_PDFR_COLOR_SPOT_RECIPE=Color recipe differs from color table
IDS_PDFR_COLOR_DOT_AREA=Maximum dot area %d%% is above the %d%% threshold
IDS_PDFR_COLOR_SPOT_NONE=Spot color "None" available
IDS_PDFR_COLOR_SPOT_USED=Spot color %s used
IDS_PDFR_COLOR_CMYK_USAGE=Usage of CMYK colors: %s
IDS_PDFR_COLOR_ICC_EQ_INTENT=ICC profile is identical to PDF/X Ouput Intent
IDS_PDFR_COLOR_NOT_IN_LIST=%s is not one of %s
IDS_PDFR_COLOR_NOT_UNIFORM=Colors are not uniform on all pages
IDS_PDFR_COLOR_DE00_Sum=Delta E 2000 Sum: %.2lf  -  Errors: %d  Warnings: %d
IDS_PDFR_COLOR_DE76_Sum=Delta E 1976 Sum: %.2lf  -  Errors: %d  Warnings: %d
#
IDS_PDFR_IMAGE_COLRES_LOW=Color image resolution %s is below %s
IDS_PDFR_IMAGE_GRAYRES_LOW=Grayscale image resolution %s is below %s
IDS_PDFR_IMAGE_BMPRES_LOW=Bitmap resolution %s is below %s
IDS_PDFR_IMAGE_COLRES_HIGH=Color image resolution %s is above %s
IDS_PDFR_IMAGE_GRAYRES_HIGH=Grayscale image resolution %s is above %s
IDS_PDFR_IMAGE_BMPRES_HIGH=Bitmap resolution %s is above %s
IDS_PDFR_IMAGE_JPEG=Images using lossy JPEG compression are present
IDS_PDFR_IMAGE_BIT=%d-bit image
IDS_PDFR_IMAGE_OPI=OPI comments are present
IDS_PDFR_IMAGE_ALTERNATE=Images with alternate image are present
IDS_PDFR_IMAGE_DEFAULT_ALTERNATE=Alternate image is default for printing
IDS_PDFR_IMAGE_DATA_MISSING=Not enough image data
IDS_PDFR_IMAGE_INDEXED=Image is indexed
#
IDS_PDFR_CONTENT_TRANSPARENCY=Transparency is present
IDS_PDFR_CONTENT_BLENDING=Color blending "%s" is present
IDS_PDFR_CONTENT_LAYERS=Optional contents (layers) are present
IDS_PDFR_CONTENT_VDPLAYERS=Optional contents (VDP marks layers) are present
IDS_PDFR_CONTENT_TRANSFER=Transfer functions are present
IDS_PDFR_CONTENT_POSTSCRIPT=PostScript is present
IDS_PDFR_CONTENT_FLATNESS=Line art flatness %s pixel not within range %s
IDS_PDFR_CONTENT_SMOOTHNESS=Smoothness of shades %s is not within range %s
IDS_PDFR_CONTENT_HAIRLINE=Line weight %s is below hairline threshold %s
IDS_PDFR_CONTENT_HAIRLINE_FIX=Line weight changed from %s to %s
IDS_PDFR_CONTENT_ZEROLINE_FIX=Line with %s weight removed (threshold: %s)
IDS_PDFR_CONTENT_PSLEVEL3=Requires PostScript Level 3
IDS_PDFR_CONTENT_BLEED_MISSING=Trim missing
IDS_PDFR_CONTENT_WITHIN_BLEED=Element within cut tolerance
IDS_PDFR_CONTENT_BYTE_SIZE=The size of the page content is %.2lf MBytes
IDS_PDFR_CONTENT_NUM_OBJECTS=The number of page objects is %d
IDS_PDFR_CONTENT_NUM_GRAPTS=The number of anchor points in a graphic is %d
IDS_PDFR_CONTENT_NUM_IMAGES=The number of images in a page is %d
IDS_PDFR_CONTENT_NUM_SHADES=The number of shades in a page is %d
